Bug 18724 - Trivial patch to FilterLook
Trivial patch to FilterLook
Status: RESOLVED WONTFIX
Product: contrib
Classification: Unclassified
Component: Looks
3.x
PC Linux
: P3 (vote)
: 3.x
Assigned To: Jesse Glick
issues@contrib
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2001-12-17 12:12 UTC by Jesse Glick
Modified: 2008-11-18 11:32 UTC (History)
0 users

See Also:
Issue Type: TASK
:


Attachments
Suggested patch (1.10 KB, patch)
2001-12-17 12:15 UTC, Jesse Glick
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jesse Glick 2001-12-17 12:12:56 UTC
Masks are long's, should probably be treated accordingly.
Comment 1 Jesse Glick 2001-12-17 12:15:09 UTC
Created attachment 3860 [details]
Suggested patch
Comment 2 Marek Grummich 2002-07-22 11:21:15 UTC
Set target milestone to TBD
Comment 3 Antonin Nebuzelsky 2007-05-10 22:10:24 UTC
To be closed as not relevant anymore?
Comment 4 Jesse Glick 2007-05-21 23:22:39 UTC
Looks is dead, I guess.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo